## xpaint-2.9.10.3.tar.xz

=== util/Makefile ===
GCC = gcc
CPP = g++ -fpermissive

all: pdfconcat ppmtops pgf2pnm

pdfconcat:
	$(GCC) -O3 -s -DNDEBUG=1 -DNO_CONFIG=1 -ansi -pedantic -Wunused -Wall -W -Wstrict-prototypes -Wtraditional -Wnested-externs -Winline -Wpointer-arith -Wbad-function-cast -Wcast-qual -Wmissing-prototypes -Wmissing-declarations pdfconcat.c -o pdfconcat

ppmtops:
	$(GCC) ppmtops.c -o ppmtops

pgf2pnm: main.cpp pnm.cpp
	@if [ -x /usr/include/libpgf ] ; then \
	$(CPP) -c main.cpp -o main.o -I/usr/include/libpgf ; \
	$(CPP) -c pnm.cpp -o pnm.o -I/usr/include/libpgf ; \
	$(CPP) -o pgf2pnm main.o pnm.o -lpgf ; \
	else \
	@echo "libpgf not installed !!" ; \
	fi

install:
	@if [ -x pdfconcat ] ; then \
	mkdir -p $(DESTDIR)/usr/bin ; \
	install -c pdfconcat $(DESTDIR)/usr/bin ; \
	echo "install -c pdfconcat $(DESTDIR)/usr/bin" ; \
	mkdir -p $(DESTDIR)/usr/share/man/man1 ; \
	install -c -m 644 pdfconcat.1 $(DESTDIR)/usr/share/man/man1 ; \
	echo "install -c pdfconcat.1 $(DESTDIR)/usr/share/man/man1" ; fi
	@if [ -x ppmtops ] ; then \
	mkdir -p $(DESTDIR)/usr/bin ; \
	install -c ppmtops $(DESTDIR)/usr/bin ; \
	echo "install -c ppmtops $(DESTDIR)/usr/bin" ; fi
	@if [ -x pgf2pnm ] ; then \
	mkdir -p $(DESTDIR)/usr/bin ; \
	install -c pgf2pnm $(DESTDIR)/usr/bin ; \
	echo "install -c pgf2pnm $(DESTDIR)/usr/bin" ; fi

clean:
	rm -f core *~ *.o pdfconcat ppmtops pgf2pnm

cleandir: clean

distclean: clean
