=== control ===
Source: xpaint
Section: graphics
Priority: optional
Maintainer: Josue Abarca <jmaslibre@debian.org.gt>
Build-Depends: debhelper (>= 7.0.50~), libxaw3dxft-dev, libjpeg8-dev, 
 libxpm-dev, libtiff4-dev | libtiff5-dev, libpng12-dev, libopenjpeg-dev,
 xutils-dev, libxft-dev, bison, flex (>= 2.5.31-16),
 libxmu-dev, libxt-dev, libsm-dev, libice-dev, libxext-dev, libx11-dev,
 x11proto-core-dev, x11proto-xext-dev,
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/collab-maint/xpaint.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/xpaint.git
Homepage: https://sourceforge.net/projects/sf-xpaint/

Package: xpaint
Architecture: any
Depends: libxaw3dxft (>=1.6.2), libxpm4, libpng12-0, libtiff4 | libtiff5, 
 libjpeg8, libopenjpeg-dev, zlib1g, libx11-6, libxext6, libfreetype6,
 libfontconfig1
Suggests: gv, netpbm, lpr, x-terminal-emulator, editor, imagemagickb, ocrad
Description: simple paint program for X
 XPaint is suitable for producing simple graphics. It does offer some
 advanced features such as image processing functions and gradient
 fill.
 .
 In the C Script Editor of XPaint, the External editor in the File menu
 will invoke x-terminal-emulator -e sensible-editor.
 .
 The gv package will be needed for PDF/PS reading, netpbm will be needed
 for external conversion, lpr for printing.
