=== rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

LIBSOURCE=Xaw3dxft

%:
	dh  $@

override_dh_auto_configure:
	#Added to avoid problems with git
	#(git does not index empty directories)
	-/bin/mkdir $(CURDIR)/app-defaults/out
	#./configure --prefix=/usr
	# Use old Imake system instead !!!
	./configure.old
override_dh_auto_install:
	$(MAKE) install \
                DESTDIR=$(CURDIR)/debian/tmp INCDIR=/usr/include
